<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title"		FontSize="36" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" 	FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" 	FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" 	FontSize="20" FontStyle="0"/>
		</FontList>

		<ColorList>
			<Color Id="1" ColorValue="234,234,234"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="51,51,51"/>
			<Color Id="4" ColorValue="0,0,0"/>
			
			
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title"		FontSize="38" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" 	FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" 	FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" 	FontSize="22" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title"		FontSize="38" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" 	FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" 	FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" 	FontSize="22" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>	

	<Scene name="SCENE_DROOT_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<div name="Group1">
		</div>
	</Scene>

	<Scene name="SCENE_DROOT_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<div name="Group1">
		</div>
	</Scene>

</UI>